-- 基础信息
base_info = {
	group_id = 133309564
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 564001, gadget_id = 70500000, pos = { x = -2192.561, y = 63.318, z = 5943.221 }, rot = { x = 327.163, y = 333.542, z = 343.266 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 564002, gadget_id = 70500000, pos = { x = -2195.494, y = 62.795, z = 5936.601 }, rot = { x = 34.035, y = 99.472, z = 344.512 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 564005, gadget_id = 70500000, pos = { x = -2136.874, y = 27.962, z = 5873.312 }, rot = { x = 357.507, y = 102.171, z = 36.730 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 564006, gadget_id = 70500000, pos = { x = -2137.095, y = 26.928, z = 5874.689 }, rot = { x = 41.090, y = 23.061, z = 7.223 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 564001, 564002, 564005, 564006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
